### Signal

# Phosh MonitorManager::monitor-added

since: 0

#### Declaration

    void
    monitor_added (
      PhoshMonitorManager* self,
      PhoshMonitor* monitor,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a monitor was added.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`monitor`

  Type: `PhoshMonitor`

  The `PhoshMonitor` being added.

  The data is owned by the caller of the function.